Permalink
Browse files

Fixed "symfony/polyfill" version to 1.10. Version 1.7.0 has security

bug CVE-2013-5958 (See: symfony/polyfill#155).
  • Loading branch information...
corpsee committed Nov 4, 2018
1 parent a8dc427 commit 9183d9a4a942d3fd9427e2c9ad29d0a3585b83ed
Showing with 18 additions and 66 deletions.
  1. +1 −0 composer.json
  2. +17 −66 composer.lock
@@ -92,6 +92,7 @@
"phpunit/php-token-stream": "~1.4.0",
"phpdocumentor/reflection-docblock": "~2.0.0",
"myclabs/deep-copy": "~1.7.0",
"symfony/polyfill": "~1.10.0",
"oomphinc/composer-installers-extender": "~1.1.0",

Some generated files are not rendered by default. Learn more.

Oops, something went wrong.

0 comments on commit 9183d9a

Please sign in to comment.